From: <a href="/blend/av.cgi?id=1917">Tricia</a><BR>
Date: 24 November 2008<P>

I saw James Bond already! And please dont waste your money! I was very disappointed and well quit upset because this one have no story lines, nothing to make it a JB's movie!! How can a Bond movie have not toy to play with! As for the Bond's girls that too was very disapointing! So just wait until it come on TV or DVD..even then I wouldnt buy it!
<HR>
From: <a href="/blend/av.cgi?id=1917">Tricia</a><BR>
Date: 24 November 2008<P>

Star Of David,<BR>
  "Love Letter" I have been wanting to writing something like that to one of my ex whom I still have that kind of love with but dont know how and is too afraid to tell him!! And yes the thoughts of losing him or him finding someone else to love scare me!! Because my heart still belong to him.
<HR>